@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&Nanum+Pen+Script&display=swap');




.poppins-thin {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.poppins-thin-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.poppins-extralight-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.poppins-light-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.poppins-medium-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.poppins-semibold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.poppins-bold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.poppins-extrabold-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.poppins-black-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: italic;
}
.raleway-400 {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.raleway-500 {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.raleway-600 {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.raleway-700 {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.raleway-800 {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
}



.container { 
	max-width:1400px;
}

.logo {
    text-align: center;
}
.logo img { 
	zoom:1.3;
}
span.logo-townname {
    display: none !important;
}
.menu-container {
    border: none !important;
    background: transparent !important;
}

#main-menu { 
	margin-bottom:20px;
}
#main-menu li {
    text-transform: initial !important;
    background: transparent;
	width: auto !important;
	min-width: unset;
}
#main-menu li a {
    color:#333;
    text-shadow: unset !important;
    font-family: 'Raleway' !important;
	font-weight: 600 !important;
	font-size:18px; 
	border-radius:3px; 
	margin: 0px 10px;
}

#main-menu li.certifikid_link a {
	background:#ba157b !important;
	color:white;
}
#main-menu li.certifikid_link a:hover { 
	background: #0093b0 !important;
}

@media screen and (max-width:1400px) {
    #main-menu li a {
        margin:0px 2px;
    }
    
}

@media screen and (max-width:1400px) {
    #main-menu li a {
        font-size:16px
    }
    #main-menu li span.extra {
        font-size:18px !important;
    }
    
}

@media screen and (max-width: 1080px) {
	.header .logo { 
		text-align:left;
	}
	.header .logo a img {
        max-width: 140px;
		margin:10px 20px !important;
    }
    .menu-toggle {
        z-index: 2000;
        display: block !important;
        position: absolute;
        top: 18px;
        right: 40px;
        font-size: 30px;
        color: #e11383;
    }
	.header.sticky .menu-toggle { 
		top: 11px;
	}
	.mm-ocd__content {
    	padding-top: 10px;
    	background: #0892b2 !important;
	}
	.header {
    	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	}
}



/* buttons */

.button { 
	text-transform: unset !important;
}
.button.blue { 
	/* background:#0094b0; */
	background:#02778e;
}
.button.light-blue { 
	/* background: #4da9c9; */
	background: #2e7c97;
}
.button.green { 
	/* background:#69c101; */
	background: #488205;
}
.button.pink { 
	background:#e40080;
}


/* sticky header */
.header .logo,
.header,
.header #main-menu
{
    transition: all 0.5s;
}
.header.sticky .logo {
    position: absolute;
    left: 0px;
    transition: all 0.5s;
}
.header.sticky .logo img {
    width:120px !important;
    margin:10px 0px 10px 20px;
}

.header.sticky {
    position: fixed;
    width: 100%;
    background: rgba(255,255,255,0.9);
    top: -60px;
    left: 0px;
    z-index: 20000 !important;
    height: 60px;
    backdrop-filter: blur(4px);
    box-shadow:0px 0px 20px rgba(0,0,0,0.1);
    transition: all 0.5s;
}
.header.sticky.in { 
	top:0px;
    transition: all 0.5s;
}

.header.sticky #main-menu {
    position: absolute;
    right: 0px;
    top:20px;
    zoom:0.8;
    transition: all 0.5s;
}
.content-container.sticky { 
	margin-top:200px;
}





.template-home .events-container {
    display: none !important;
}


/* hero */
.template-home .wide-container.hero .column-half.first {
    width: 44%;
    display: inline-block;
    vertical-align: middle;
    padding-right:2%;
	margin-bottom:100px;
}
.template-home .wide-container.hero .column-half.first h1 {
    font-family:'Raleway';
    font-size:35px;
    font-weight:700;
    color:#444444;
    line-height:44px;
    margin-bottom:20px;
}
.template-home .wide-container.hero .column-half.first h1 img {
    width: 260px;
}
.template-home .wide-container.hero .column-half.first .button {
    margin-bottom:20px;
    margin-right:20px;
}
.template-home .wide-container.hero .column-half.second {
    width:52%;
    display:inline-block;
    min-height:400px;
    vertical-align:middle;
    
}
.template-home .wide-container.hero .column-half.second .map-animator {
    width:100%;
    min-height: 540px;
    background: url(/themes/national/assets/national-map.png?);
    background-size:contain;
    background-repeat: no-repeat;
    background-position: center bottom;
	cursor: pointer; 
}

.hero-action-buttons .local-community-finder-container { 
	position: relative;
}
.hero-action-buttons .local-community-finder-container .town-finder-container { 
	position:absolute; 
	display:none; 
}

.town-finder-container {
	z-index:1;
	opacity: 0;
    width:570px;
    max-width:95%;
    background: white;padding: 10px;
    top:-5px;
	left: -10px;
    padding:20px 20px 0px 20px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    text-align: center;
    margin-bottom: 10px;
    background: #eff5f6e8;
    vertical-align: middle;
    border: 1px solid rgba(155, 155, 155, 0.2);
    backdrop-filter: blur(8px);
	transition: all 0.5s;
}

.town-finder-container.fadeIn { 
	opacity: 1;
	transition: all 0.5s;
}
.town-finder-container .close {
    position: absolute;
    right: 10px;
    top: 5px;
	cursor: pointer;
	transition: all 0.5s;
}
.town-finder-container .close:hover { 
	color:#e11383;
}
.town-finder-container .town_finder label, .town-finder-container .town_finder button {
    margin: 0px 10px;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.town-finder-container .town_finder input {
    width: 250px;
    max-width: 90% !important;
    font-family: "Lato", Arial, sans-serif;
    border: 0;
    border-bottom: 1px solid #a7a9ac;
    outline: none;
    background: rgba(255, 255, 255, 0.6);
    padding: 10px;
    height: 13px;
    font-size: 16px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-top: 5px;
    margin-bottom: 5px; 
}


.town-finder-container .suggested_towns {
  text-align: center;
  margin-bottom: 20px; 
background: white;}
  .town-finder-container .suggested_towns.content {
    border: 1px solid rgba(155, 155, 155, 0.2);
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    padding: 20px; }
    .town-finder-container .suggested_towns.content h4 {
      margin-top: 0px; }
    .town-finder-container .suggested_towns.content a {
      text-decoration: none;
      transition: all 0.5s;
      padding: 5px 10px;
      margin: 15px;
      display: block; }
      .town-finder-container .suggested_towns.content a .name {
        font-family: "Lato", Arial, sans-serif;
        margin-bottom: 0px;
        margin-top: 10px;
        display: inline; }
      .town-finder-container .suggested_towns.content a .distance {
        font-size: 14px;
        transition: all 0.5s;
        color: #666666; }
      .town-finder-container .suggested_towns.content a:hover {
        color: white;
        background: #e11383; }
        .town-finder-container .suggested_towns.content a:hover .distance {
          color: #ffffff; }

.town-finder-container .viewall a {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
    margin-top: -10px;
    display: block;
    letter-spacing: 1px;
    transition: all 0.5s;
}
.town-finder-container .viewall a:hover {
    text-decoration: underline;
    color:#056f97;
    transition: all 0.5s;
}




/* social media section */
.template-home .wide-container.social-movement .headliner {
    background: #2592b2;
    width: calc(100% + 100px);
    margin-left: -50px;
    padding:20px 0
}

.template-home .wide-container.social-movement .headliner h2 {
    color: white;
    font-size:22px;
    margin:0px;
    display:block;
    position: relative;
}
.template-home .wide-container.social-movement .headliner h2 .button {
    position: absolute;
    right: 0px;
    top: -5px;
}

.wide-container.social-movement .headliner {
    background: #2592b2;
    width: calc(100% + 100px);
    margin-left: -50px;
    padding:20px 0
}

.wide-container.social-movement .headliner h2 {
    color: white;
    font-size:22px;
    margin:0px;
    display:block;
    position: relative;
}
.wide-container.social-movement p {
	margin-bottom: 0px !important; 
}
.wide-container.social-movement .headliner h2 .button {
    position: absolute;
    right: 0px;
    top: -5px;
}
.wide-container.social-movement .social-tiles {
    width: calc(100% + 100px);
    margin-left: -50px;
	margin-bottom: 40px;
	background:#2592b21c;
}
.wide-container.social-movement .social-tiles .social-tile {
    display:inline-block;
    width:calc(16.6666667%);
    margin:0px;
    margin-right:-4px;
	margin-bottom:-8px;
    padding:0px;
    overflow:hidden;
    position:relative;

	/* changed */
	padding: 20px  10px;
    width: calc(16.6666667% - 20px);
	vertical-align:top;

}
.wide-container.social-movement .social-tiles .social-tile a { 
	text-decoration: none;
}

.wide-container.social-movement .social-tiles .social-tile img {
    width:100%; 
	/* changed */
	border-radius: 10px; 
}
.wide-container.social-movement .social-tiles .social-tile i.fa.fa-instagram {
    color: white;
    position: relative;
    margin-top: -30px !important;
    display: block;
    margin-left: 8px;
}
.wide-container.social-movement .social-tiles .social-tile a .social-handle {
    position:absolute; 
    top:0px;
    left: 0px;
    height:calc(100% - 4px);
    width:100%;
    display:block; 
    vertical-align: bottom;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.538532913165266) 7%, rgba(0,0,0,0) 100%);
    transition: all 0.5s;
	/* changed */
	position: unset;
    background: transparent;
    display: block;
    color: black !important;
    padding: 8px;
   /*  text-indent: 6px; */
}
.wide-container.social-movement .social-tiles .social-tile a:hover .social-handle {
    background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.138532913165266) 7%, rgba(0,0,0,0) 100%);
    transition: all 0.5s;
	/* changed */
	background: transparent !important;
}
.wide-container.social-movement .social-tiles .social-tile .social-handle .social-handle-inner {
    color:white;
	/* 
    position:absolute;
	*/
    bottom:15px;
    left:15px;
    font-family:'Raleway';
    font-size:12px;
    font-weight:600;
    letter-spacing:0.6px;
	/* changed */
	color: black !important;
    font-size:14px;
	text-indent: 0px;
    overflow-wrap: anywhere;
}
@media screen and (max-width:1300px) {  
	
	.wide-container.social-movement .social-tiles .social-tile .social-handle .social-handle-inner { 
		font-size:12px;
	}
}
@media screen and (max-width:1000px) { 
	.wide-container.social-movement .social-tiles .social-tile {
		/* 
    	display:inline-block;
    	width:calc(33.3333333333%);
    	margin:0px;
    	margin-right:-4px;
		margin-bottom:-8px;
    	padding:0px;
    	overflow:hidden;
    	position:relative;
		*/
		display:inline-block;
    	width:calc(33.3333333333% - 20px);
    	overflow:hidden;
    	position:relative;
	}
	.wide-container.social-movement .social-tiles .social-tile a .social-handle { 
		max-width: 82%;
    	overflow: hidden;
	}
}
@media screen and (max-width:767px) {
	span.social-handle-inner {
        display: block;
        line-height: 13px;
        font-size: 10px !important;
        padding-top: 5px;
	}
}

/* first row of ads */
.template-home .wide-container.leaderboards { 
	margin: 20px 0 40px;
}
.template-home .wide-container.leaderboards .leaderboard-container {
    max-width: 970px;
    margin: auto;
}

.template-home .wide-container.leaderboards span.broadstreet-zone-label {
    font-style: normal !important;
    font-family: 'Lato', sans-serif;
    letter-spacing: 2px;
    font-weight: 300;
    color: black !important;
    margin-bottom: 20px !important;
    display: inline-block;
}
.template-home .wide-container.leaderboards p {
	font-size:12px;
	letter-spacing:2px; 
}

.template-home .wide-container.leaderboards {
    text-align:center;
}

.template-home .wide-container.leaderboards .broadstreet-homepage-leaderboards-wrapper {
    display: inline-block;
    margin: 20px;
	vertical-align: top;
}



/* articles container */
.template-home .wide-container.hp-articles .bg-rectangle.pink { 
	position: absolute;
	top: 6%;
	left: 0px; 
	width:calc(100% + 100px); 
	margin-left: -50px;
	height: 100%;
	background: rgb(253,231,243);
	background: linear-gradient(90deg, rgba(253,231,243,1) 0%, rgba(254,255,252,1) 53%, rgba(253,231,243,1) 100%);
	transform: skew(0deg, -3deg)
}
.template-home .wide-container.hp-articles { 
	position: relative;
	margin-bottom:60px;
}
.template-home .wide-container.hp-articles h2 { 
	font-family:'Raleway';
	font-weight:300;
	font-size:60px;
}

.template-home .wide-container.hp-articles h2 a.button {
    position: absolute;
    right: 0px;
    top: 20px;
}

.template-home .wide-container.hp-articles .main-article-container { 
	margin-top:20px;
	width:calc(60% - 20px);
	margin-right:20px;
	display:inline-block;
	vertical-align:top;
}

.template-home .wide-container.hp-articles .main-article-container .article-bigtile a {
    width: 100%;
    border-radius: 10px;
    position: relative;
    transition: all 0.5s;
    display:block;
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile a:hover {
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile img {
    width:100%; 
    border-radius: 10px;
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile .article-meta-container {
    position: absolute;
    width: calc(100% - 80px);
    height: calc(100% - 84px);
    color: white;
    vertical-align: bottom;
    left: 0px;
    top: 0px;
    padding: 40px;
    border-radius: 10px;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,0.738532913165266) 17%, rgba(0,0,0,0) 100%);
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile .article-meta-container-inner { 
	position: absolute;
	bottom:0px; 
	left: 0px;
	padding:40px 20px;
	max-width:70%;
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile .article-meta-container-inner span.article-meta-container-inner {
    padding: 20px;
        max-width:70%
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile .article-meta-container-inner span.article-meta {
    display: block;
    font-family: 'Poppins';
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom:20px;
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile .article-meta-container-inner span.article-meta .article-category {
    font-weight:bold; 
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile .article-meta-container-inner span.article-title {
    display: block;
    font-family:'Raleway';
    font-size:30px;
    font-weight:700;
    margin-bottom:20px;
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile .article-meta-container-inner span.article-date {
    display:block;
    margin-bottom:30px;
    font-family:'Raleway';
    font-size:16px;
}
.template-home .wide-container.hp-articles .main-article-container .article-bigtile .article-meta-container-inner span.article-description {
    display: block;
    font-family:'Poppins';
    font-size:16px;
    line-height:24px;
}

.template-home .wide-container.hp-articles .more-articles-container { 
	margin-top:20px;
	display:inline-block;
	vertical-align:top;
	width:calc(40% - 25px);
	margin-left: 20px;
}


.template-home .wide-container.hp-articles .more-articles-slider .slide-group-container {
    width: 100%;
    display: inline-block;
}
.template-home .wide-container.hp-articles .more-articles-slider .slide a {
    display: inline-block;
    width: calc(100% - 33px);
    overflow: hidden;
    border: 1px solid #99999969;
    border-radius: 10px;
    background: #f9f9f9;
    padding: 7.5px;
    transition: all 0.5s;
    margin-bottom: 5px;
    text-decoration: none;
}
.template-home .wide-container.hp-articles .more-articles-slider .slide a:hover {
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}
.template-home .wide-container.hp-articles .more-articles-slider .slide a img {
    display:inline-block;
    width:130px;
    border-radius:8px;
    vertical-align:top;
    margin-right:15px;   
}
.template-home .wide-container.hp-articles .more-articles-slider .slide a .article-meta-container {
    width:calc(100% - 160px);
    display:inline-block;
    color:#333333;
}
.template-home .wide-container.hp-articles .more-articles-slider .slide a .article-meta-container .article-meta {
    font-family: 'Poppins';
    font-size:12px;
    letter-spacing:0.6px;
    text-transform:uppercase;
    display:block;
}
.template-home .wide-container.hp-articles .more-articles-slider .slide a .article-meta-container .article-meta .article-category {
     font-weight:700;   
}
.template-home .wide-container.hp-articles .more-articles-slider .slide a .article-meta-container .article-title {
    display:block;
    font-family: 'Raleway';
    font-weight:600;
    margin-bottom:5px;
    max-width:99%;
}
.template-home .wide-container.hp-articles .more-articles-slider .slide a .article-meta-container .article-date {
    font-family: 'Raleway';
    font-size:14px;     
}
.template-home .wide-container.hp-articles .more-articles-slider i.fa.fa-chevron-circle-left.slick-arrow {
    top: 100%;
    position: absolute;
    left: 0px;
}
.template-home .wide-container.hp-articles .more-articles-slider i.fa.fa-chevron-circle-right.slick-arrow {
    top: 100%;
    left: 30px;
}




/* sales container */

.template-home .wide-container.sales-callout {
    padding: 0px 0px 40px;
	position: relative;
}



.template-home  .wide-container.sales-callout .bg-rectangle.blue { 
	position: absolute;
	top: 5%;
	left: 0px; 
	width:calc(100% + 100px); 
	margin-left: -50px;
	height: 27%;
	background: rgb(234,246,249);
	background: linear-gradient(90deg, rgba(234,246,249,1) 0%, rgba(254,255,252,1) 53%, rgba(234,246,249,1) 100%);
	transform: skew(0deg, -3deg)
}
.template-home .wide-container.sales-callout h2 { 
	font-family:'Raleway';
	font-weight:300;
	font-size:60px;
	text-align: left;
	margin-bottom:20px;
}


.template-home .wide-container.sales-callout .mk-ck-st { 
	width:690px;
	max-width:
}
.template-home .wide-container.sales-callout h3.h3-bigger {
    font-family: 'Raleway';
    font-weight:300;
    font-size:30px;
    line-height:40px;
    max-width:80%;
    margin:20px auto;
    
}

.template-home .wide-container.sales-callout {
    text-align: center;
}

.template-home .wide-container.sales-callout .report-tile {
    display: inline-block;
    background: #f9f9f9;
    text-align: left;
    border-radius: 10px;
    padding: 25px;
    margin: 20px;
    width:250px;
    height: 180px;
	height: 120px; 
    position: relative;
	vertical-align: top;
}

.template-home .wide-container.sales-callout .report-tile h4 {
    font-size: 60px;
    margin: 0px;
}

.template-home .wide-container.sales-callout .report-tile h5 {
    margin: 5px 0px;
    font-family: 'Poppins';
}

.template-home .wide-container.sales-callout p.stat-date {
    position: absolute;
    bottom: 0px;
    font-family: 'Poppins';
    font-size: 12px;
}

.template-home  .wide-container.sales-callout h3.h3-smaller {
    font-family: 'Raleway';
    font-weight:300;
    font-size:20px;
    line-height:40px;
    max-width:80%;
    margin:20px auto;
    
}
@media screen and (min-width:1117px) and (max-width:1460px) {
    .report-tiles {
        max-width:900px !important;
        margin: auto;
    }    
}
@media screen and (max-width:640px) {
    .template-home .wide-container.sales-callout {
        padding-top:20px !important;
    }
    .template-home .wide-container.sales-callout .bg-rectangle.blue {
        top:12%;
    }
}



.template-home  .brand-logos {
    vertical-align: middle; 
	margin:20px 0;
}
.template-home .brand-logos .brand-logo-container {
    display: inline-block;
    text-align: center;
    width: 240px;
    vertical-align: middle;
    margin-left:-0.5px;
}
.template-home  .brand-logos img {
    vertical-align: middle;
    display:inline-block; 
	padding: 20px;
	width:160px;
}
.template-home  .brand-logos .brand-logo-container.last {
    border-right:0px;
}


/* CK Deals */
.template-home .wide-container.certifikid-deals .bg-rectangle.green { 
	position: absolute;
	top: 5%;
	left: 0px; 
	width:calc(100% + 100px); 
	margin-left: -50px;
	height:calc(90%);
	max-height:445px;
	background: rgb(241,249,231);
	background: linear-gradient(90deg, rgba(241,249,231,1) 0%, rgba(254,255,252,1) 53%, rgba(241,249,231,1) 100%);
	transform: skew(0deg, -3deg)
}
.template-home .wide-container.certifikid-deals { 
	position: relative;
}
.template-home .wide-container.certifikid-deals h2 { 
	font-family:'Raleway';
	font-weight:300;
	font-size:60px;
}

.template-home .wide-container.certifikid-deals h2 img {
    max-height: 24px;
    vertical-align: middle;
    margin-top: -5px;
    margin-bottom: -4px;
}

.template-home .wide-container.certifikid-deals h2 a.button.light-blue {
    position: absolute;
    right: 0px;
    top: 20px;
}

.template-home .wide-container.certifikid-deals .certifikid-deals-insert-national { 
	margin:30px 0px;
}

.template-home .wide-container.certifikid-deals .certifikid-deals-insert-national .ckdeal {
    background: #f3f2fb8f !important;
    backdrop-filter: blur(4px);
}

.template-home .wide-container.certifikid-deals .certifikid-deals-insert-national i.fa.fa-chevron-circle-left.slick-arrow {
    position: absolute;
    top: 103%;
    left: unset;
    right: calc(50% + 5px);
}
.template-home .wide-container.certifikid-deals .certifikid-deals-insert-national i.fa.fa-chevron-circle-right.slick-arrow {
    position: absolute;
    top: 103%;
    left: calc(50% + 5px);
}

@media screen and (max-width:640px) { 
	.template-home .wide-container.certifikid-deals .certifikid-deals-insert-national .ckdeal { 
		height:300px;
	}
	.template-home .ckdeal span.primary { 
		height: 145px;
	}
	.template-home .ckdeal .price { 
		margin: 0px 3px; 
	}
}

/* Bottom row ads */
.template-home .wide-container.rectangles { 
	margin: 40px 0 0px;
}

.template-home .wide-container.rectangles p {
	font-size:12px;
	letter-spacing:2px; 
}

.template-home .wide-container.rectangles {
    text-align:center;
}

.template-home .wide-container.rectangles .broadstreet-homepage-rectangle-wrapper {
    display: inline-block;
    width: auto;
	max-width:300px; 
    margin: 20px;
	vertical-align: top;
}

@media screen and (max-width:640px) { 
	.template-home .wide-container.rectangles { 
		margin: 80px 0 0px;
	}
}


/* social media embeds */
.socialmedia-embeds { 
	display:none;
}
#cboxLoadedContent { 
	max-height:unset !important;
    background: transparent !important;
	border:none !important;
}



@media screen and (max-width:640px) { 
	body.template-home { 
		overflow-x: hidden;
	}
	.template-home .wide-container .bg-rectangle {
    	width: 100% !important;
    	margin-left: 0px !important;
	}
	.logo {
    	text-align: left;
	}
	.leaderboard-adzone-inner.broadstreet-leaderboard iframe {
    	max-width:95%;
	}
	.template-home .content-container {
    	/* width: calc(100vw - 45px) !important; */
	}
	.template-home .wide-container.hero { 
		padding: 25px 25px 0;
	}
	.template-home .wide-container.hero .column-half.first, 
	.template-home .wide-container.hero .column-half.second {
    	width:100%; 
	}
	.template-home .wide-container.hero .column-half.first { 
		margin-bottom:0px !important;
	}
	
	.template-home .wide-container.hero .column-half.second .map-animator {
    	min-height: unset;
    	height: calc(95vw);
	}
	.template-home .wide-container.hero .column-half.second .map-animator { 
		zoom: 0.8;
	}
	.template-home .wide-container.social-movement .headliner {
    	width: unset; 
		margin: unset !important;
	}
	.template-home .wide-container.social-movement .headliner h2 {
    	padding:0px 20px;
		font-size:18px;
		
	}
	.template-home .wide-container.social-movement .headliner h2 .button {
    	position: unset; 
    	margin-top:20px;
    	display:block;
	}
	.template-home .wide-container.social-movement .social-tiles { 
		width: 100%;
		margin-left:0px; 
	}
	.template-home .wide-container.social-movement p {
		margin: 10px 25px;
	}
	.template-home .wide-container.rectangles { 
		margin-left: unset !important;
		margin-right: unset !important;
	}
	
	.template-home .wide-container.hp-articles h2 {
    	font-size: 28px;
        display:block;
        width:100%; 
	}
	
	.template-home .wide-container.hp-articles h2 a.button {
    	position: relative;
    	top: -5px; 
    	left: unset; 
        right:0px; 
        float:right;
	}
	.template-home .wide-container.leaderboards {
    	margin: 20px 25px 50px;
	}

	.template-home .wide-container.hp-articles { 
		padding: 0px 24px;
	}

	.template-home .wide-container.hp-articles .main-article-container {
    	width:100%;
		margin-bottom: 20px;
	}
	.template-home .wide-container.hp-articles .main-article-container a .article-meta-container {
    	zoom: 0.8;
	}
	.template-home .wide-container.hp-articles .main-article-container a .article-meta-container .article-title {
    	font-size: 24px !important;
	}
	
	.template-home .wide-container.hp-articles .more-articles-container {
    	margin: 0px !important;
	}
	.template-home .wide-container.hp-articles .more-articles-container {
    	width:100%
	}
	.template-home .wide-container.hp-articles .more-articles-slider .slide a {
    	width: calc(100% - 30px);
	}
	.template-home .wide-container.hp-articles .more-articles-slider .slide a img {
    	width:120px;
	}
	.template-home .wide-container.hp-articles .more-articles-slider .slide a .article-meta-container .article-meta {
    	letter-spacing: 0;
	}
	.template-home .wide-container.hp-articles .more-articles-slider .slide a .article-meta-container .article-title {
    	font-size:13px;
    	margin-bottom: 0px; 
	}
	.more-articles-container.mobile .slick-arrow {
    	margin-top: 0px;
	}

	.template-home .wide-container.sales-callout { 
		padding: 100px 25px 0px;
	}
	.template-home .wide-container.sales-callout h2 {
    	font-size: 28px;
        display:block;
        width:100%; 
	}
	.template-home .wide-container.sales-callout .report-tile {
    	zoom: 50%;
		margin: 5px;
	}
	.template-home .wide-container.sales-callout h3.h3-bigger {
    	font-size:18px;
    	line-height:30px;
	}
	
	.template-home .brand-logos .brand-logo-container {
    	border: none; 
	}
	.template-home .wide-container.certifikid-deals { 
		padding: 0px 25px;
	}
	
	.template-home .wide-container.certifikid-deals h2 {
    	font-size: 28px;
	}
	
	.template-home .wide-container.certifikid-deals h2 a.button.light-blue {
    	position: relative;
    	top: 10px; 
    	left: unset; 
	}
	
	body:not(.template-home) .content-container {
    	padding: 0px 10px !important;
	}

	body:not(.template-home) .staticH1 {
    	font-size:30px !important;
	}
	body:not(.template-home) .wide-container {display: none;}
	body:not(.template-home) .content-container { margin-top:30px;}

	.hp-articles a.button.pink, .certifikid-deals .button.light-blue {
    	position: unset;
    	float:  none !important;
    	min-width: 90%;
    	margin-top: 10px;
    	zoom:80%;
	}
	.rectangles .broadstreet-homepage-rectangle-wrapper {
		zoom: 0.5;
	}

}








.map-animator {
    position: relative;
    
}

.map-item {
    width: 130px;
    text-align: center;
    display:block;
    padding:10px;
    border-radius:15px;
    background:white;
    box-shadow:0px 0px 10px rgba(0,0,0,0.1);
    font-family: 'Raleway', sans-serif;
    transition: all 0.5s;
    position: absolute; 
    left:10%;
    top: 10%;
	transform: initial;
	scale: 0;
}
.map-item.open { 
	scale: 1;
}
.map-item.angle-right { 
	trasnsform: matrix3d(1, 0, 0, 0.001, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
}
.map-item.angle-left { 
	trasnsform: matrix3d(1, 0, 0, -0.001, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
}

.map-item:after{
    content: "";
    position: absolute;
    width:0;
    height:0;
    top: 95%;
    left: 54px;
    border-top: solid 40px #ffffff;
    border-left: solid 20px transparent;
    border-right: solid 20px transparent;
    border-bottom: solid 40px transparent;
}
.map-item img {
    border-radius:100px;
	max-width: 70px;
}
.map-item strong {
    font-size:16px;
    display:block;
}
.map-item span {
    font-size:12px;
    font-weight:bold; 
    color:#666;
    
}



.content-container:not(.has-sidebar) {
    max-width: unset !important;
}

.content-container.has-sidebar {
    box-shadow: none !important;
    background: transparent !important;
}

.content-container.has-sidebar.sticky {
    margin-top: 0px;
}

@media screen and (max-width:525px) {

    .content-container {
        margin: 0px;
        width: unset !important;
        padding: unset !important;
    }

    .content-container.has-sidebar.article {
        padding: 20px !important;
    }

    .header.sticky .logo img {
        margin-left: 15px;
    }    
}

h1.staticH1, .content-container h1 {
    color: black;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    border-bottom: 0;
	font-size:60px; 
	margin-top: 0px !important;
}
.template-article .article-heading { 
	margin-bottom:20px;
}
.template-article .article-heading a {
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
    border-radius:5px;
}
.template-article .article-heading a:before {
    content: "‹ ";
}

.template-article h1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 400 !important;
	font-size: 40px !important;
}

.template-article .sponsored {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.8px;
    margin-bottom: 20px !important;
}

.template-article p.subheading, .template-article .meta {
    font-family: 'Raleway', sans-serif; 
}

.template-article .article-content {max-width: 750px !important;}

.content-container.has-sidebar {
    max-width: 975px !important;
}

.content-container.article .image-container img {
    width: 100%;
}

.content-container.article p, .content-container.article p span, .content-container.article li, .content-container.article li span {
    /* font-family: 'Raleway', sans-serif !important; */
}
.content-container {
    box-shadow: none !important;
}

/* press */

.template-subscribe .bg-rectangle.blue,
.template-advertising .bg-rectangle.blue,
.template-staticpage .bg-rectangle.blue,
.template-press .bg-rectangle.blue,
.template-about .bg-rectangle.blue { 
	position: relative;
	bottom: -60px;
	left: 0px; 
	width:calc(100% + 100px); 
	margin-left: -50px;
	height: 90px;
	background: rgb(209,236,241);
	background: linear-gradient(90deg, rgba(209,236,241,1) 0%, rgba(254,255,252,1) 53%, rgba(209,236,241,1) 100%);
	transform: skew(0deg, -2deg)
}
.template-advertising .bg-rectangle.blue { 
	bottom: -80px !important;
}
.template-subscribe .bg-rectangle.blue { 
	bottom: -80px !important;
}
.template-articles .bg-rectangle.pink { 
	position: relative;
	bottom: -60px;
	left: 0px; 
	width:calc(100% + 100px); 
	margin-left: -50px;
	height: 90px;
	background: rgb(253,231,243);
	background: linear-gradient(90deg, rgba(253,231,243,1) 0%, rgba(254,255,252,1) 53%, rgba(253,231,243,1) 100%);
	transform: skew(0deg, -2deg)
}



.template-press .content-container.has-sidebar {
    margin: 0px;
    padding: 0px;
}

li.press-item {
    width: calc(80%);
}


/* articles main */
.template-articles h2,
.template-articles .slider-container { 
	display:none;
}
.template-articles .categories-container, .template-articles .articles-container h2 {
	border-radius: 5px;
}
ul.articles {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width:100%;
}

ul.articles li  {
    display: inline-block;
    width: 80%;
    max-width:unset !important;
    margin-bottom:10px;
    margin-left:0px !important;
}
ul.articles li a {
    background:white !important;
    box-shadow: none !important;
    border:none !important;
    display:inline-block; 
    padding:10px;
    transition: all 0.5s;
    width:100%;
    border-radius:5px;
    text-decoration: none;
    color:#000;
    min-height: unset !important;
}
ul.articles li a:hover {
    box-shadow: 2px 2px 5px rgba(0,0,0,0.2) !important;
}

ul.articles li span.img_container {
    max-height: 180px !important;
    overflow: hidden;
    display: inline-block;
    max-width: 250px;
    vertical-align: middle;
    border-radius: 5px;
    margin-right:30px;
}

ul.articles li span.img_container img {
    width: 100%;
    height: 160px;
    object-fit: cover;
    object-position: center;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
}
ul.articles li .article-meta {
    display: inline-block;
    width: calc(100% - 280px);
    vertical-align: middle;
}
ul.articles li .article-meta .sponsored {
    font-family: 'Poppins', sans-serif;
    letter-spacing: 0.8px;
}
ul.articles li .article-meta .title {
    font-weight: bold;
    margin-bottom:5px;
    display:block;
    font-size:22px !important;
    font-family: 'Raleway', sans-serif !important;
    font-weight:600 !important;
    color: black !important;
}
ul.articles li .article-meta .desc { 
    display: block;
    font-size:16px !important;
}
.template-article .template-articles h2 {
	display: block !important;
}
@media screen and (max-width:700px) { 
	ul.articles li .article-meta { 
		width:100% !important;
		margin-top:10px;
	}
}

span.extra {
    position: absolute;
    left: 10px;
    font-family: "Nanum Pen Script", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 22px;
    line-height:24px;
    top: 48px;
    color: #333;
}

li.certifikid_link {
    position: relative;
}

i.fa-solid.fa-arrow-turn-down {
    rotate: 195deg;
    font-size:12px;
    padding-top: 8px;
}

.certifikid_link .extra img {
    max-height: 16px;
}

.sticky .certifikid_link .extra {
    display:none;
}

@media screen and (max-width:1280px) {
    .certifikid_link .extra {
        display:none;
    }
}

.template-articles .content-container.has-sidebar.sticky {
    /* padding: 0px !important; */
}

.template-articles .content-container.has-sidebar {
    padding: 0px !important;
}
.template-article .featured-images.slider { 
	max-width:85vw !important;
}

.template-business .content-container.article h1 {
    font-size:  40px;
    padding-top: 27px;
}